{% extends 'main/base.html' %}

{% block title %}
    {{ title }}
{% endblock %}

{% block content %}
    <h1>HI PETYEA</h1>
    <form method="POST">
        {% csrf_token %}
        {{ form.title }}
        {{ form.task }}
        <button type="submit" class="btn btn-success">Add</button>
        <span>{{ error }}</span>
    </form>
{% endblock %}